Bug 119 - man page for smb.conf "passdb backend" docs MUST be updated
man page for smb.conf "passdb backend" docs MUST be updated
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
All other
: P1 regression
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-24 15:44 UTC by John H Terpstra
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John H Terpstra 2003-05-24 15:44:40 UTC
Man page still has NUA references, refers to unixsam, doe snot document guestsam.

This is a key new feature that must have current and accurate documentation.
Comment 1 Jelmer Vernooij 2003-05-26 16:24:12 UTC
Fixed. Also documented mysql. 
Comment 2 Gerald (Jerry) Carter 2005-02-07 07:57:31 UTC
originally reported against 3.0aph24.  Bugzilla spring cleaning.  
Removing old alpha versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:17:14 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.